#cosmatic_case_slide {
  position: relative;
  width: 100%;
}
#cosmatic_case_slide::before {
  content: "";
  width: 35%;
  height: 105%;
  position: absolute;
  top: -50px;
  right: 0px;
  background-color: rgba(255, 255, 255, 0.815);
  filter: blur(70px);
  z-index: 5;
}
#cosmatic_case_slide .custom_case_con {
  margin-left: auto;
  margin-right: 0;
  width: 90%;
}
#cosmatic_case_slide .swiper-wrapper {
  width: 100%;
  height: 100%;
}
#cosmatic_case_slide .swiper-slide img {
  max-width: 989px;
}
#cosmatic_case_slide .swiper-button-next {
  width: 80px;
  height: 80px;
  top: 40%;
  right: 5%;
  z-index: 20;
}
#cosmatic_case_slide .swiper-button-next::after {
  font-size: 80px;
  color: #000;
}
#cosmatic_case_slide .cosmatic_case_info {
  width: 87%;
  text-align: left;
  color: #b1b1b1;
  font-size: 20px;
  margin: 5% 0 5% auto;
}
#cosmatic_case_slide .cosmatic_case_info p {
  padding: 4px 0;
  line-height: 1.2;
}